@charset "UTF-8";
/*ページャーのCSS*/

.wp-pagenavi{
  display: flex;
  justify-content: center;/*←左寄せになります。*/
  flex-wrap: wrap;
  width: 100%;;
}

.wp-pagenavi a, .wp-pagenavi span,
.page-numbers, .wp-pagenavi .current, .wp-pagenavi .page, .previouspostslink, .nextpostslink, #pagenavi a.last, #pagenavi a.first{
  border: 1px solid #025C9A !important;/*←好きな色を入れてください。*/
  background-color: #FFFFFF;/*←好きな色を入れてください。*/
  padding: 0.625vw;
  color: #1F2A33;/*←好きな色を入れてください。*/
  font-size: clamp(16px,1.1vw,20px);
  margin: 5px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  width: 3vw;
  max-width: 35px;
  height: 3vw;
  max-height: 35px;
  min-width: 20px;
  min-height: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.wp-pagenavi a.last, .wp-pagenavi a.first {
  background-color: #525863 !important;
  color: #FFFFFF;
  border: none !important;
}

.wp-pagenavi span.extend {
  border: none !important;
  color: #1F2A33;
  background-color: transparent;
}

.previouspostslink:hover,
.nextpostslink:hover,
.wp-pagenavi .page:hover{
  background: #025C9A;/*←好きな色を入れてください。*/
  border: 1px solid #025C9A !important;/*←好きな色を入れてください。*/
  color: #FFFFFF !important;/*←好きな色を入れてください。*/
}

.wp-pagenavi .current{
  background: #025C9A;/*←好きな色を入れてください。*/
  color: #FFFFFF;/*←好きな色を入れてください。*/
}




.news_s_box_txt * {
  font-size: inherit;
  font-weight: inherit;
  color: inherit;
  font-family: "Noto Sans JP", sans-serif;
}
.news_s_box_txt p{
  padding:0 0 15px 0;
  word-break: break-all;
  font-size: clamp(14px,0.8333333333333334vw,16px);
  font-weight: 500;
  letter-spacing: 1.5px;
}

.news_s_box_txt img{
  max-width: 100%;
  height: auto;
  margin: 20px 0;
}

.blocks-gallery-item img{
  margin: 0;
}


.news_s_box_txt a{
  color: #2CA6E0;/*←好きな色を入れてください。*/
  transition: 0.3s;
  font-weight: bold;
}

.news_s_box_txt a:hover{
  opacity: 0.6;
  transition: 0.3s;
}
.news_s_box_txt p strong span,
.news_s_box_txt p strong{
  font-weight: bold;
}

.news_s_box_txt .alignleft{
  /* float: left; */
  margin: 20px 20px 20px 0; /*←好きな余白で*/
}

.news_s_box_txt .alignright{
  /* float: right; */
  margin: 20px 0px 20px 20px; /*←好きな余白で*/
}

.news_s_box_txt img.aligncenter{
  display: block;
  margin: auto;
}

.news_s_box_txt img.alignnone{
  display: block;
}

.news_s_box_txt ul li { 
  list-style-type: disc !important;
}

.news_s_box_txt ol li { 
  list-style-type: decimal !important; 
}

.news_s_box_txt ul,.news_s_box_txt ol {
  padding-left: 25px !important;
}

.news_s_box_txt iframe{
  max-width: 100%;
} 
.news_s_box_txt p.has-text-align-center{
  text-align: center;
}
.news_s_box_txt p.has-text-align-right{
  text-align: right;
}

.news_s_box_txt h2 {
  font-size: clamp(16px,1.25vw,24px);
  margin-bottom: 15px;
  font-weight: 700;
  border: 1px solid #025C9A;
  color: #025C9A;
  padding: .9vw;
  /* clear: both; */
}


.news_s_box_txt h3 {
  font-size: clamp(16px,1.1vw,20px);
  margin-bottom: 15px;
  font-weight: 700;
  background-color: #025C9A;
  color: #FFFFFF;
  padding:0.26vw 0.7vw;
  letter-spacing: 1.5px;
  line-height: 1.6;
  width: fit-content;
  width: -webkit-fit-content;
  /* clear: both; */
}

.news_s_box_txt h4 {
  font-size: clamp(16px,0.9375vw,18px);
  margin-bottom: 15px;
  font-weight: 700;
  display: flex;
  align-items: baseline;
  color: #025C9A;
  /* clear: both; */
  }

  .news_s_box_txt h4::before {
    content: "";
    display: block;
    width: 0.52vw;
    height: 0.52vw;
    border-radius: 100%;
    background-color: #F5AA00;
    flex-shrink: 0;
    margin-right: 0.52vw;
    color: #025C9A;
  }

.news_s_box_txt h5 {
  font-size: clamp(16px,0.9375vw,18px);
  margin-bottom: 15px;
  font-weight: 700;
  /* clear: both; */
}

.news_s_box_txt h6 {
  font-size: clamp(14px,0.8333333333333334vw,16px);
  margin-bottom: 15px;
  font-weight: 700;
  /* clear: both; */
}


.news_s_box_txt pre{
  max-width: 100% !important; /* 親要素の幅を超えないようにする */
    white-space: pre-wrap !important; /* 長い行を自動で折り返す */
    word-wrap: break-word !important; /* 単語の途中で改行を許可 */
    overflow-x: hidden !important; /* 横スクロールバー自体を消す */
}


@media screen and (max-width: 767px) {
  .wp-pagenavi a, .wp-pagenavi span,
.page-numbers, .wp-pagenavi .current, .wp-pagenavi .page, .previouspostslink, .nextpostslink, #pagenavi a.last, #pagenavi a.first{
  padding: 1.5vw;
  font-size: 4vw;
  width: 6.5vw;
  max-width: unset;
  height:  6.5vw;
  max-height: unset;
  min-width: unset;
  min-height: unset;
}

.news_s_box_txt p{
  font-size: 3.8vw;
}
.news_s_box_txt h2 {
  font-size: 4.2vw;
  padding: 2vw;
}


.news_s_box_txt h3 {
  font-size: 4vw;
  padding: 2vw 4vw;
}

.news_s_box_txt h4 {
  font-size: 3.8vw;
  }

  .news_s_box_txt h4::before {
    width: 2vw;
    height: 2vw;
    margin-right: 2vw;
  }

.news_s_box_txt h5,.news_s_box_txt h6 {
  font-size: 3.6vw;
}
}